main#main-content {
    h2.my-4 {
        margin-top: 0 !important;
    }

    h6 {
        margin-bottom: 1rem;
    }
}

main#main-content,
main#main-content > .row > .col-12 {
	width: 100% !important;
	max-width: none !important;
}

.card-product-highlight {
    color: #ffffff;
    background-color: #e887ac;
    font-weight: bold;
    width: 100%;
    height: 56px;
    border-bottom: 16px #EDF7F6 solid;
    margin-bottom: -16px;
}

div.dropzone {
    border-radius: var(--bs-border-radius-lg);
    border: 2px #5DBFB6 dashed;
}

div.ck.ck-editor {
    border-radius: 16px;
    background: #EDF7F6;
    padding: 1rem;
    margin-top: 1rem;
}

div#preview {
    padding: 1.3rem;
    border: 1px #CAE7E4 solid;
    border-radius: 16px;

    h2.my-4 {
        margin-top: 2rem !important;
    }
}

.unzer-checkout {
    margin-top: 1rem;
}

.bootstrap-select {
    .btn {
        --bs-btn-border-color: #5DBFB6;
    }
}

.card.card-bordered {
    background: none;
    border: 1px #004576 solid;
}

.account-row {
    margin-bottom: 12px;
}

.upload-loader {
    transition: 0.3s;
    position: absolute;
    inset: 0;
    bottom: -60px;
    background: rgba(255,255,255, 0.3);
    backdrop-filter: blur(10px);
    display: none;
    place-items: center;
    text-align: center;
    z-index: 200;

    &.show {
        display: grid;
    }
}
